-- 基础信息
base_info = {
	group_id = 251006002
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 2001, monster_id = 21010501, pos = { x = 30.273, y = 6.065, z = 54.581 }, rot = { x = 0.000, y = 89.083, z = 0.000 }, level = 1, disableWander = true },
	{ config_id = 2002, monster_id = 21010501, pos = { x = 18.293, y = 8.287, z = 43.182 }, rot = { x = 0.000, y = 53.342, z = 0.000 }, level = 1, disableWander = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 2003, gadget_id = 70211001, pos = { x = 12.583, y = 0.500, z = 57.294 }, rot = { x = 0.000, y = 180.272, z = 0.000 }, level = 1, drop_tag = "战斗低级稻妻", isOneoff = true, persistent = true }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 2001, 2002 },
		gadgets = { 2003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
